

.zerogrid1:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid1 .row{}
.zerogrid1 .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: auto;clear:both; }
.zerogrid1 .row:after{clear: both; }
.zerogrid1 .row{zoom: 1;}

.zerogrid1 .wrap-col{margin:0px }


.zerogrid1 .wrap-col1{margin:0px; width:auto;right:0; border:0px solid #000; width:100%; position:absolute;left:0px;top:2%;}
.zerogrid1 .wrap-col1 div span a{margin:0px 0px 0px 3px;}

.zerogrid1 .col-2-8, .zerogrid1 .col-3-8, .zerogrid1 .col-4-8, .zerogrid1 .col-3-7, .zerogrid1 .col-4-7, .zerogrid1 .col-1-2, .zerogrid1 .col-2-7, .zerogrid1 .col-1-3, .zerogrid1 .col-2-3, .zerogrid1 .col-1-4, .zerogrid1 .col-2-4, .zerogrid1 .col-3-4, .zerogrid1 .col-1-5, .zerogrid1 .col-2-5, .zerogrid1 .col-3-5, .zerogrid1 .col-4-5, .zerogrid1 .col-1-6,  .zerogrid1 .col-1-7, .zerogrid1 .col-2-6, .zerogrid1 .col-3-6, .zerogrid1 .col-4-6, .zerogrid1 .col-5-6,.zerogrid1 .col-1-8{float:left; display: inline-block;}

.zerogrid1 .col-full{width:100%;}

.zerogrid1 .col-1-2{width:50%;}

.zerogrid1 .col-1-3{width:24.33%;}
.zerogrid1 .col-1-7{width:24.4%; margin-left:2px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
/* col-1-8 is used in CalculatePostage */
.zerogrid1 .col-1-8{width:20%; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-2-3{width:66.66%;}

.zerogrid1 .col-1-4{width:25%;}
.zerogrid1 .col-2-4{width:60%;}
.zerogrid1 .col-3-4{width:100%;}

.zerogrid1 .col-1-5{width:35%;}
.zerogrid1 .col-2-5{width:40%;}
.zerogrid1 .col-3-5{width:60%;}
.zerogrid1 .col-4-5{width:80%;}

.zerogrid1 .col-1-6{width:19.50%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}

.zerogrid1 .col-2-6{width:49.7%; margin: 0px 0px 0px 0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-3-6{width:30%;}
.zerogrid1 .col-4-6{width:66.66%;}
.zerogrid1 .col-5-6{width:83.33%;}

.zerogrid1 .col-2-7{width:16.25%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-3-7{width:49.56%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-4-7{width: 20%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}

.zerogrid1 .col-2-8{width:23.3%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-3-8{width:14%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}
.zerogrid1 .col-4-8{width:19%;border:1px solid #ccc; margin-left:0px;-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}




/*Custom css added for Findpincode / LocatePostOffice /Track Consignment/Track Complaint*/
/*.findpinTitle { margin-left:17px !important}*/
